
SSiO - Feature #490

Backlog # 113 (In Progress): Make documentation from SSR ready for SSiO

Make report of learnings from running and testing the platform

01/11/2022 03:07 PM - Leif Häggmark

Status: Closed Start date: 01/11/2022

Priority: Normal Due date: 04/01/2022

Assignee: Jan Hedström % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/11/2022 03:09 PM - Leif Häggmark

- Sprint changed from Sprint 49 to Sprint 50

#2 - 01/31/2022 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 50 to Sprint 51

#3 - 03/08/2022 10:29 AM - Leif Häggmark

- Sprint changed from Sprint 51 to Sprint 52

#4 - 03/08/2022 10:42 AM - Leif Häggmark

- Due date changed from 01/31/2022 to 04/01/2022

#5 - 04/04/2022 08:10 AM - Leif Häggmark

- Status changed from New to Closed
